/******************************************************************
Theme Name: Liddleworks
Theme URI: http://www.jointswp.com
Description: Built on the Gridstack theme for liddleworks.com
Author: BeardSavvy Web Development
Author URI: http://www.beardsavvy.ca
Template: gridstack
Tags: 

******************************************************************/

@import url("../gridstack/style.css");

@import url('https://fonts.googleapis.com/css?family=Raleway:200i,300i,400i,700i');

/***********************/
/* GENERAL
/***********************/

body {
	background: #F3F4EE !important;
}

.singlecontent h2 {
	margin-top: 20px;
	margin-bottom: 1rem;
	font-size: 18px;
	line-height: 1;
}

p, li {
	line-height: 1.6;
}
dl {
	margin: 0 0 1em;
}
dt {
	padding-left: 1.2em;
	padding-top: 3px;
	background: url(/wp-content/uploads/2015/02/icon_green_hosting.png) no-repeat center left;
	background-size: 15px;
}
dd {
	display: list-item;
	margin-left: 2em;
	line-height: 1.6;
	list-style-type: square;
}

table {
  border-collapse: collapse;
}
td, th {
  border: 1px solid #ccc;
}
td {
	padding: 10px;
}

.singlecontent p img {
	margin-bottom: 10px;
}

.pagetitle {
	padding: 60px 0 10px 0;
	margin-bottom: 0;
}
#logo h1, #logo h2 {
	text-indent: -99999px;
}

.sf-menu li > a {
  padding: 0.5em 0 0.5em 1.25em;
  line-height: 18px;
  letter-spacing: 1px;
}

@media only screen and (max-width: 767px) {
	#logo {
	  margin: 0;
	}
	.social {
		text-align: center;
	}
}
#logo h1, #logo h2 {
  line-height: 0;
}
.social-wrap {
	margin: 0 auto;
}
.social {
	margin-top: 0.3rem;
	margin-bottom: 0;
	float: none;
}
.social li {
	margin: 0;
	margin-left: 5px;
	list-style: none;
	display: inline-block;
}
.social li:first-child {
	margin-left: 0;
}
.social li a {
}
.socicon {
  position: relative;
  top: 1px;
  display: inline-block;
  width: 24px;
  height: 24px;
  line-height: 1;
  list-style: none;
  background-size: contain;
}
.socicon-twitter { background-image: url(images/twitter.png); }
.socicon-facebook { background-image: url(images/facebook.png);}
.socicon-google { background-image: url(images/google.png); }
.socicon-pinterest { background-image: url(images/pinterest.png); }
.socicon-linkedin { background-image: url(images/linkedin.png); }
.socicon-instagram { background-image: url(images/instagram.png); }
.socicon-youtube { background-image: url(images/youtube-1.png); }



/***********************/
/* SERVICES PAGE
/***********************/

.services ul {
	margin-left: 10px;
}
.services ul li {
	margin-left: 0;
	margin-bottom: 2px;
	line-height: 1;
}
.services ul ul li {
	margin-left: 0;
	list-style-type: none;
}



/***********************/
/* GREEN HOSTING PAGE
/***********************/

.page-id-883 .pagetitle {
}
.page-id-883 h1.title {
	display: none;
}
.green-hosting-box-top-1 {
	height: 74px;
	background-image: url(/wp-content/uploads/2015/02/bg_box_top_green_hosting.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center bottom;
}
.green-hosting-box-top-2 {
	margin-top: 34%;
}
.green-hosting-box-1 {
	padding: 0 20px;
	background: rgba(186,218,142,1);
	background: -moz-linear-gradient(top, rgba(186,218,142,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(186,218,142,1)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(186,218,142,1) 0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(186,218,142,1) 0%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top, rgba(186,218,142,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(186,218,142,1) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bada8e', endColorstr='#ffffff', GradientType=0 );
}

/***********************/
/* CONTACT PAGE
/***********************/

input[type="text"], textarea, #commentsubmit input[type="text"], #commentsubmit textarea, .contactsubmit input[type="text"], .contactsubmit textarea, .contactsubmit select, select#top_nav_menu {
	background: #fff;
}
.contactsubmit input[type=text], .contactsubmit textarea, .contactsubmit select {
	border-color: #000;
}
.contactsubmit label {
	font-size: 14px;
}
#logo img {
	width: 300px;
}


/***********************/
/* MAILCHIMP
/***********************/

#mc_embed_signup form {
	padding: 0 !important;
}
#mc_embed_signup input.button {
	clear: none !important;
	padding: 0 5px;
	float: left;
	width: auto !important;
	font-size: 12px !important;
	min-width: initial !important;
}
#mc_embed_signup input.email {
	float: left;
	margin-right: 5px !important;
}



/* Events plugin */
dt.simcal-day-label, dt.simcal-day-label span {
    padding-left: 0;
    background: none !important;
    color: #999;
}



/***********************/
/* PAGE SPECIFIC STYLES
/***********************/

.list-stock-photographs {
	list-style: none; 
	display: flex; 
	flex-wrap: wrap;
}
.list-stock-photographs li {
	margin-left: 0;
	margin-right: 15px;
	width: 230px;
	list-style-type: none;
}

.contactsubmit input[type=email] {
    padding: 10px;
    margin: 0;
    width: 90%;
    border-width: 1px;
    border-style: solid;
    border-color: #222;
    font-size: 12px;
}
.contactsubmit input[type=submit] {
    padding: 10px;
    margin: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #222;
    background-color: #94080a;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    transition: 0.2s all;
}
.contactsubmit input[type=submit]:hover {
    background-color: #f2f2f2;
    color: #222;
}
